// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

@import '~@fortawesome/fontawesome-free/css/all.min.css';

@import "vue-select/src/scss/vue-select.scss";

body {
	height: 100vh;
	background-color: white;
}

.link-button:hover {
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}

.close {
	cursor: pointer;
}

.loader {
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	width: 120px;
	height: 120px;
	margin: 0px auto;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

.overflow-wrapper {
	max-height: calc(100vh - 160px); 
	width: 100%; 
	overflow: auto;
}


.pdf-wrapper {

	.text-center { text-align: center } 

	p, h2 { margin: 0px; margin-bottom: 0px !important } 

	.logo-image { display: block; margin: 0px; width: 170px } 

	.signature-image { display: block; width: 100%; margin: 80px 0px 0px 0px } 

	.v-bottom { vertical-align: bottom; } 

	.v-baseline { vertical-align: baseline; } 

	.producs-table td, 

	.producs-table th { border: 1px solid grey; padding: 10px } 

	.font-12 { font-size: 12px }
}